## oopango 1.0

=== debian/changelog ===
oopango (1.0-1ubuntu1) oneiric; urgency=low

  * Apply patch from Enrico Tassi to fix FTBFS. Closes: #636084. LP: #832957.
  * Fix oopango.so symlink.

  * Non-maintainer upload.
  * Multi-Arch support 
  * lua5.1/oopango.so symlink to liboocairo.so.0.0.0 and not liboopango.so
    so that the -dev package is not required to run 'require "oopango"'
    from the lua interpreter
  * kill .la file (Closes: #633243) 

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Sep 2011 11:28:36 +0200

oopango (1.0-1) unstable; urgency=low

  * Initial release (Closes: #595037)

 -- Julien Danjou <acid@debian.org>  Thu, 09 May 2011 14:22:04 +0200
