=== debian/control ===
Source: oopango
Section: interpreters
Priority: optional
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool,
 pkg-config, liblua5.1-dev, lua5.1, liblua5.1-oocairo-dev,
 liblua5.1-oocairo0, libpango1.0-dev
Standards-Version: 3.9.1
Homepage: http://oopango.naquadah.org
Vcs-Git: git://git.debian.org/users/acid/oopango.git
Vcs-Browser: http://git.debian.org/?p=users/acid/oopango.git;a=summary

Package: liblua5.1-oopango0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: provides Lua with full access to the Pango text rendering API
 Provides Lua with full access to the Pango text rendering API. It can be
 used for drawing onto Cairo surfaces. It can also be used for drawing in a
 Gtk+ GUI application.

Package: liblua5.1-oopango-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, liblua5.1-oopango0 (= ${binary:Version})
Description: Pango API for Lua - development files
 Provides Lua with full access to the Pango text rendering API. It can be
 used for drawing onto Cairo surfaces. It can also be used for drawing in a
 .
 This package contains development files.
