## oopango 1.1

=== debian/changelog ===
oopango (1.1-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Fri, 16 Sep 2011 16:57:36 +0200

oopango (1.0-2) unstable; urgency=low

  [ Matthias Klose ]
  * Apply patch from Enrico Tassi to fix FTBFS. Closes: #636084
  * Fix oopango.so symlink.
  * Multi-Arch support 
  * lua5.1/oopango.so symlink to liboocairo.so.0.0.0 and not liboopango.so
    so that the -dev package is not required to run 'require "oopango"'
    from the lua interpreter
  * kill .la file (Closes: #633243) 

  [ Julien Danjou ]
  * Bump standards version
  * Fix boilerplate in copyright file

 -- Julien Danjou <acid@debian.org>  Fri, 16 Sep 2011 16:52:16 +0200
