=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool,
  pkg-config, liblua5.1-dev, lua5.1, liblua5.1-oocairo-dev,
  liblua5.1-oocairo0, libpango1.0-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://oopango.naquadah.org
 Vcs-Git: git://git.debian.org/users/acid/oopango.git
 Vcs-Browser: http://git.debian.org/?p=users/acid/oopango.git;a=summary
