=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+
 override_dh_auto_configure:
 	autoreconf --install
 	dh_auto_configure
